• 0

    posted a message on Baggins - Official Thread
    Quote from NightmareXX »

    Getting this error when I right click on baggins on FuBar

    [2008/04/26 14:22:40-2661-x1]: FuBarPlugin-2.0-63898:1095: Dewdrop-2.0: args.anywherebags.args.<Fishfingers>.args.Money: "desc" cannot be a 0-length string
    Ace2\AceLibrary\AceLibrary.lua:122: in function `error'
    Dewdrop-2.0-56529 (DewdropLib):2906: in function `Register'
    FuBarPlugin-2.0-63898:1095: in function `OpenMenu'
    FuBarPlugin-2.0-63898:963: in function <...\FuBarPlugin-2.0\FuBarPlugin-2.0\FuBarPlugin-2.0.lua:961>
    FuBar-3.0.52967\FuBar.lua:1212: in function <Interface\AddOns\FuBar\FuBar.lua:1206>
    Tablet-2.0-64130 (TabletLib):2542: in function <Interface\AddOns\TabletLib\Tablet-2.0\Tablet-2.0.lua:2540>


    I'm not quite sure which addon is causing the fault but seeing as only baggins creates it, makes sense to post here


    I have the same problem, already tried deleting the savedvariables for anywherebags and reinstalling anywherebags/fubarplugin, but i still get the error everythime i right-click on baggins. any suggestions how to fix it?
    Posted in: General AddOns
  • To post a comment, please or register a new account.